html, body { margin:0;   height:100% !important;}
body {margin:0;  font-family: 'Roboto Condensed', sans-serif; background:url(../images/manna-img03.jpg) no-repeat center top #211717 !important; background-size:cover;}
* { box-sizing: border-box;}
.row::after {  content: "";  clear: both;  display: table;}
[class*="col-"] { padding: 15px;}
h1, p{ margin:0px; padding:0px;} h1{ font-size:28px; color:#c12934; font-weight:bold;}
a, a:hover, a:visited{ text-decoration:none;}

.logo-manna{ position:absolute; margin-top:-30px; left:5%;}
.exocontent {max-width:960px !important; padding:50px 15px 50px 15px;}.exocontent, .w3-auto { margin-left: auto; margin-right: auto;}
.footer { color:#FFFFFF; text-align: center; font-size:15px; padding:1px; background:#580101; text-align:left;}



 /*For mobile phones:*/
[class*="col-"] { width: 100%;} 
.loimg{ width:154px; height:auto;}
.bg-w{ text-align:left; padding:0px 10px 0px 10px; background:#FFF; display: block;}
.boxex{ max-width:960px; position:relative; margin:0px auto; }
.bx-sha{-webkit-box-shadow: 1px 2px 14px 2px rgba(0,0,0,0.6); 
box-shadow: 1px 2px 14px 2px rgba(0,0,0,0.6);}
.bxtop {padding-top:45px; padding-bottom:45px;  background:#FFF; }

.txin{ line-height:10px;  font-size:15px;}
a.btntrem{ color:#F00 !important; line-height:15px;}

/* Full-width input fields */
input[type=text], input[type=password], textarea{width: 100%; font-size:15px; font-family: Arial, Helvetica, sans-serif; color:#000000; margin: 0px 0px 0px 0px;  display: inline-block; 
  border-bottom:2px solid #000; border-top:none; border-right:none; border-left:none; background:none;}
input[type=text], input[type=password]{padding: 30px 15px 20px 5px; }
textarea{padding: 15px 15px 20px 5px; height:130px;}  
.txtop{ font-size:15px; color:#000; padding:10px 0px;}  
.txtop2{ font-size:15px; color:#000; padding:10px 0px; text-transform:uppercase;}  
select{  width: 100%;  padding: 12px;  border:1px solid #a5a5a5;  border-radius:2px; resize: vertical; background-color:transparent;
 color: #FFFFFF; font-size:14px !important; 
   font-size: inherit;
   margin:0px auto 20px auto;
   overflow: hidden;
   padding: 12px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   max-width:350px; width:100%;}
option{ color:#666; font-size:14px !important; padding:10px 0px;}

input[type=text]:focus, input[type=password]:focus, textarea:focus { outline: none;border-bottom:2px solid #ea2833; border-top:none; border-right:none; border-left:none;*/}

/* Set a style for all buttons */
button {  font-size:15px;  color:white; /**/padding: 14px 20px; margin:8px 0; border: none; border-radius: 7px 7px 7px 7px; cursor: pointer; width: 100%; opacity: 1.0;/* text-transform:uppercase;*/}
button:hover { /*opacity:1.8;  background-color:#831012; */}
.signupbtn {  padding: 14px 20px; background-color:#831012; margin-top:45px;}
.cancelbtn, .signupbtn {float: left;width: 100%;} button.signupbtn{background-color:#ea2833;} button.signupbtn:hover{background-color:#402114;}
::placeholder { color:#3e3838; opacity: 1; /* Firefox */}:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#3e3838;}::-ms-input-placeholder { /* Microsoft Edge */color:#3e3838;}
::required { z-index:5;}:-ms-input-required {  z-index:5;}::-ms-input-required { z-index:5;}
.inimg{ height:auto; min-height:500px;  position:relative;}

.bglimg{ background: url(../images/manna-img04.jpg) no-repeat top center;  overflow: hidden; /*background-size: contain;*/}
.bglimg2{ background: url(../images/manna-img09.jpg) no-repeat top center;  overflow: hidden; /*background-size: contain;*/}

.txtsa{ position:absolute; width:72%; left:50%; margin-left:-40%; bottom:-5px; text-align:center;}	
.menu ul { list-style-type: none; margin: 10px 0px 0px 0px; padding: 0;}
.menu li { margin-bottom: 7px; display: inline-block;}
.menu li a.btnfb, .menu li a.btnyu, .menu li a.btnin{ width:30px; height:30px; display:block; margin-left:3px; margin-right:3px;}
.menu li a.btnfb{ background:url(../images/bfb.png) no-repeat 0px 0px ;} .menu li a.btnfb:hover{ background:url(../images/bfb.png) no-repeat 0px -30px ;}
.menu li a.btnyu{ background:url(../images/byu.png) no-repeat 0px 0px ;}  .menu li a.btnyu:hover{ background:url(../images/byu.png) no-repeat 0px -30px ;}
.menu li a.btnin{ background:url(../images/bin.png) no-repeat 0px 0px ;} .menu li a.btnin:hover{ background:url(../images/bin.png) no-repeat 0px -30px ;}


.container-from{max-width:330px !important; margin:0px auto 0px auto; padding:0px 0px;}
.col-left{ float: left !important;}
.col-right{ float: right !important;}
.pdcon{ padding:18px 0px;}
.bxfil{width:100%; clear:both;}
.bxfil2{width:100%; margin-top:50px; padding-bottom:5px; background:url(../images/manna-img08.png) repeat-x bottom left;}
ul.cardtop{ margin:10px 0px 15px 0px; padding:0px 0px 0px 5px; background:url(../images/manna-img07.png) no-repeat 0px 3px; }
ul.cardtop li{display:inline-block; list-style:none; background:url(../images/manna-img07.png) no-repeat top right; padding-left:5px; padding-right:10px;}
.textr01{ font-size: 13px; line-height:14px; text-transform:uppercase; font-weight:700; color:#615d5b;}
.curr{ width:50px; position:absolute; z-index:2; bottom:20px; right:20px; padding-left:20px; background:url(../images/manna-img07.png) no-repeat 0px 0px;}

.bxhaft{width:55%; float:left;}
.bxhaft2{width:38%; float:right;}
.bmol{ font-size:15px!important; padding: 0px 0px; margin:0px 0px; color:#f43538; border:none; background-color:transparent; cursor:pointer;}
/**/

.brand-box{margin-top:170px; margin-left:5%; margin-right:5%; max-width:350px; }
ul.fter{ width:100% } ul.fter li {padding:0px 10px; display:inline-table; list-style:none; font-family: 'Roboto Condensed', sans-serif; font-size:19px;} 
ul.fter li a{ color:#FFFFFF;} ul.fter li a:hover{ color:#c1b39a;}

@media only screen and (max-width: 600px) {
   .bg-w{ text-align:left; padding:30px 20px 0px 20px; background:#FFF; display: block;}
   .inimg{ height:auto; min-height:500px;}
   .bglimg{ background: url(../images/manna-img04.jpg) no-repeat top center ; background-size:cover;  overflow: hidden; /*background-size: contain;*/}
   .exocontent { padding: 0% 15px 15px 15px;}
   ul.fter{ width:100% ; padding:0px; } ul.fter li {padding:0px 25px; display:inline-table; list-style:none; font-family: 'Roboto Condensed', sans-serif; font-size:15px;} 
   }
  

@media only screen and (min-width: 600px) {
  /* For tablets: */  
  .col-s-4 {width: 33.3%;}
  .col-s-6 {width: 50%;}
  .col-s-12 {width: 100%;}}
  

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-4 {width: 33.3%;}
  .col-6 {width: 50%;}
  .col-12 {width: 100%;}
  .exocontent {max-width:680px;}  }

@media only screen and (min-width:414px) {
  /* For desktop: */
  .loimg{ width:104px; height:auto;}
  .exocontent {max-width:350px;}
  .container-from{max-width:220px; margin:10px auto 0px auto; padding:0px 10px;} }


.txt03{ max-width:250px; margin:0px auto; text-align:left; color:#FFF; text-transform:normal; font-size:18px; font-weight:400;}

/**/